Bug 54951 - Cannot build tmake SRPM on s390
Cannot build tmake SRPM on s390
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: tmake (Show other bugs)
7.3
s390 Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-10-23 13:27 EDT by Jay Turner
Modified: 2015-01-07 18:52 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-10-23 13:27:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Glen Foster 2001-10-23 13:27:23 EDT
Description of Problem: Summary says it all

Version-Release number of selected component (if applicable):
tmake-1.7-3.src.rpm

How Reproducible:
Always

Steps to Reproduce:
1. rpm -Uvh <path>/tmake-1.7-3.src.rpm
2. rpm -ba /usr/src/redhat/SPECS/tmake.spec

Actual Results:
error: Name field must be present in package: (main package)
error: Version field must be present in package: (main package)
error: Release field must be present in package: (main package)
error: Summary field must be present in package: (main package)
error: Group field must be present in package: (main package)
error: License field must be present in package: (main package)

Expected Results: successful build
Comment 1 Bernhard Rosenkraenzer 2001-10-24 04:39:03 EDT
Just tried, and it works for me.
Also, if this were genuine, tmake wouldn't build on any architecture.

I believe you've used a corrupted source package.

[root@s390 root]# rpm -Uvh 
/mnt/redhat/beehive/comps/dist/7.2/tmake/1.7-3/SRPMS/tmake-1.7-3.src.rpm
   1:tmake                  ########################################### [100%]
[root@s390 root]# cd /usr/src/redhat/SPECS/
[root@s390 SPECS]# rpm -ba tmake.spec
Executing(%prep): /bin/sh -e /var/tmp/rpm-tmp.43804
+ umask 022
+ cd /usr/src/redhat/BUILD
+ cd /usr/src/redhat/BUILD
+ rm -rf tmake-1.7
+ tar -xvvf -
+ /usr/bin/bzip2 -dc /usr/src/redhat/SOURCES/tmake-1.7.tar.bz2
drwxr-xr-x warwick/508       0 2000-12-22 00:39:13 tmake-1.7/
-r--r--r-- warwick/508    1959 2000-09-07 08:20:54 tmake-1.7/CHANGES
-r--r--r-- warwick/508     440 2000-10-09 01:18:24 tmake-1.7/LICENSE
-r--r--r-- warwick/508     344 2000-09-07 08:20:54 tmake-1.7/README
drwxr-xr-x warwick/508       0 2000-12-22 00:39:14 tmake-1.7/bin/
-r-xr-xr-x warwick/508    5990 2000-10-09 01:18:24 tmake-1.7/bin/progen
-r-xr-xr-x warwick/508   32087 2000-12-22 00:38:41 tmake-1.7/bin/tmake
-r--r--r-- warwick/508     118 1999-08-19 13:20:08 tmake-1.7/bin/tmake_win
drwxr-xr-x warwick/508       0 2000-12-22 00:39:05 tmake-1.7/doc/
-r--r--r-- warwick/508    1580 1998-07-07 13:09:07 
tmake-1.7/doc/m-linux-gcc.html
-r--r--r-- warwick/508    1692 1998-07-07 13:09:07 
tmake-1.7/doc/m-win32-msvc.html
-r--r--r-- warwick/508   21187 2000-10-12 02:09:55 tmake-1.7/doc/tmake.html
-r--r--r-- warwick/508   13343 2000-10-05 01:04:55 
tmake-1.7/doc/tmake_ref.html drwxr-xr-x warwick/508       0 2000-12-22 
00:39:06 tmake-1.7/example/
-r--r--r-- warwick/508    2444 2000-10-09 01:18:25 tmake-1.7/example/hello.cpp
-r--r--r-- warwick/508     805 2000-10-09 01:18:25 tmake-1.7/example/hello.h
-r--r--r-- warwick/508     115 1999-08-24 15:08:13 tmake-1.7/example/hello.pro
-r--r--r-- warwick/508    1119 2000-10-09 01:18:25 tmake-1.7/example/main.cpp
-r--r--r-- warwick/508     198 1996-11-20 21:00:23 tmake-1.7/example/wc.t
drwxr-xr-x warwick/508       0 2000-12-22 00:39:13 tmake-1.7/lib/
drwxr-xr-x warwick/508       0 2000-12-22 00:39:06 tmake-1.7/lib/aix-g++/
-r--r--r-- warwick/508      69 1998-05-14 14:34:58 tmake-1.7/lib/aix-g++/app.t
-r--r--r-- warwick/508      69 1998-05-14 14:34:58 tmake-1.7/lib/aix-g++/lib.t
-r--r--r-- warwick/508      73 1998-05-14 14:34:58 
tmake-1.7/lib/aix-g++/subdirs.t
-r--r--r-- warwick/508    1456 2000-11-04 19:00:02 
tmake-1.7/lib/aix-g++/tmake.conf
drwxr-xr-x warwick/508       0 2000-12-22 00:39:06 tmake-1.7/lib/aix-xlc/
-r--r--r-- warwick/508      69 1997-06-15 17:59:14 tmake-1.7/lib/aix-xlc/app.t
-r--r--r-- warwick/508      69 1997-06-15 17:59:14 tmake-1.7/lib/aix-xlc/lib.t
-r--r--r-- warwick/508      73 1998-02-27 16:17:09 
tmake-1.7/lib/aix-xlc/subdirs.t
-r--r--r-- warwick/508    1614 2000-11-04 19:00:02 
tmake-1.7/lib/aix-xlc/tmake.conf
drwxr-xr-x warwick/508       0 2000-12-22 00:39:06tmake-1.7/lib/bsdi-g++/
-r--r--r-- warwick/508      69 1999-02-09 17:00:01 
tmake-1.7/lib/bsdi-g++/app.t -r--r--r-- warwick/508      69 1999-02-09 
17:00:01 tmake-1.7/lib/bsdi-g++/lib.t -r--r--r-- warwick/508      73 
1999-02-09 17:00:01 tmake-1.7/lib/bsdi-g++/subdirs.t
-r--r--r-- warwick/508    1412 2000-11-04 19:00:02 
tmake-1.7/lib/bsdi-g++/tmake.conf
drwxr-xr-x warwick/508       0 2000-12-22 00:39:06 tmake-1.7/lib/dgux-g++/
-r--r--r-- warwick/508      69 1998-05-08 10:56:09 
tmake-1.7/lib/dgux-g++/app.t -r--r--r-- warwick/508      69 1998-05-08 
10:56:09 tmake-1.7/lib/dgux-g++/lib.t -r--r--r-- warwick/508      73 
1998-05-08 10:56:09 tmake-1.7/lib/dgux-g++/subdirs.t
-r--r--r-- warwick/508    1419 2000-11-04 19:00:02 
tmake-1.7/lib/dgux-g++/tmake.conf
drwxr-xr-x warwick/508       0 2000-12-22 00:39:06 tmake-1.7/lib/freebsd-g++/
-r--r--r-- warwick/508      69 1998-05-08 10:56:09 
tmake-1.7/lib/freebsd-g++/app.t
-r--r--r-- warwick/508      69 1998-05-08 10:56:09 
tmake-1.7/lib/freebsd-g++/lib.t
-r--r--r-- warwick/508      73 1998-05-08 10:56:10 
tmake-1.7/lib/freebsd-g++/subdirs.t
-r--r--r-- warwick/508    1679 2000-11-04 19:00:02 
tmake-1.7/lib/freebsd-g++/tmake.conf
drwxr-xr-x warwick/508       0 2000-12-22 00:39:06 tmake-1.7/lib/hpux-acc/
-r--r--r-- warwick/508      69 1998-04-30 15:48:47 
tmake-1.7/lib/hpux-acc/app.t -r--r--r-- warwick/508      69 1998-04-30 
15:48:47 tmake-1.7/lib/hpux-acc/lib.t -r--r--r-- warwick/508      73 
1998-04-30 15:48:47 tmake-1.7/lib/hpux-acc/subdirs.t
-r--r--r-- warwick/508    1683 2000-11-04 19:00:03 
tmake-1.7/lib/hpux-acc/tmake.conf
drwxr-xr-x warwick/508       0 2000-12-22 00:39:07 tmake-1.7/lib/hpux-cc/
-r--r--r-- warwick/508      69 1997-06-15 16:37:17 tmake-1.7/lib/hpux-cc/app.t
-r--r--r-- warwick/508      69 1997-06-15 16:37:17 tmake-1.7/lib/hpux-cc/lib.t
-r--r--r-- warwick/508      73 1998-02-27 16:17:09 
tmake-1.7/lib/hpux-cc/subdirs.t
-r--r--r-- warwick/508    1747 2000-11-04 19:00:03 
tmake-1.7/lib/hpux-cc/tmake.conf
drwxr-xr-x warwick/508       0 2000-12-22 00:39:08 tmake-1.7/lib/hpux-g++/
-r--r--r-- warwick/508      69 1998-05-08 10:56:10 
tmake-1.7/lib/hpux-g++/app.t -r--r--r-- warwick/508      69 1998-05-08 
10:56:10 tmake-1.7/lib/hpux-g++/lib.t -r--r--r-- warwick/508      73 
1998-05-08 10:56:10 tmake-1.7/lib/hpux-g++/subdirs.t
-r--r--r-- warwick/508    1662 2000-11-04 19:00:03 
tmake-1.7/lib/hpux-g++/tmake.conf
drwxr-xr-x warwick/508       0 2000-12-22 00:39:08 tmake-1.7/lib/hpux-n64/
-r--r--r-- warwick/508      69 2000-04-04 03:58:33 
tmake-1.7/lib/hpux-n64/app.t -r--r--r-- warwick/508      69 2000-04-04 
03:58:33 tmake-1.7/lib/hpux-n64/lib.t -r--r--r-- warwick/508      73 
2000-04-04 03:58:33 tmake-1.7/lib/hpux-n64/subdirs.t
-r--r--r-- warwick/508    1739 2000-11-04 19:00:03 
tmake-1.7/lib/hpux-n64/tmake.conf
drwxr-xr-x warwick/508       0 2000-12-22 00:39:08 tmake-1.7/lib/hpux-o64/
-r--r--r-- warwick/508      69 2000-04-04 03:58:33 
tmake-1.7/lib/hpux-o64/app.t -r--r--r-- warwick/508      69 2000-04-04 
03:58:34 tmake-1.7/lib/hpux-o64/lib.t -r--r--r-- warwick/508      73 
2000-04-04 03:58:34 tmake-1.7/lib/hpux-o64/subdirs.t
-r--r--r-- warwick/508    1696 2000-11-04 19:00:03 
tmake-1.7/lib/hpux-o64/tmake.conf
drwxr-xr-x warwick/508       0 2000-12-22 00:39:08 tmake-1.7/lib/hurd-g++/
-r--r--r-- warwick/508      69 2000-06-28 01:59:35 
tmake-1.7/lib/hurd-g++/app.t -r--r--r-- warwick/508      69 2000-06-28 
01:59:35 tmake-1.7/lib/hurd-g++/lib.t -r--r--r-- warwick/508      73 
2000-06-28 01:59:35 tmake-1.7/lib/hurd-g++/subdirs.t
-r--r--r-- warwick/508    1466 2000-09-07 08:21:24 
tmake-1.7/lib/hurd-g++/tmake.conf
drwxr-xr-x warwick/508       0 2000-12-22 00:39:08 tmake-1.7/lib/irix-64/
-r--r--r-- warwick/508      69 1998-07-06 20:16:22 tmake-1.7/lib/irix-64/app.t
-r--r--r-- warwick/508      69 1998-07-06 20:16:22 tmake-1.7/lib/irix-64/lib.t
-r--r--r-- warwick/508      73 1998-07-06 20:16:22 
tmake-1.7/lib/irix-64/subdirs.t
-r--r--r-- warwick/508    1577 2000-10-02 02:07:41 
tmake-1.7/lib/irix-64/tmake.conf
drwxr-xr-x warwick/508       0 2000-12-22 00:39:08 tmake-1.7/lib/irix-g++/
-r--r--r-- warwick/508      69 1998-05-08 10:56:10 
tmake-1.7/lib/irix-g++/app.t -r--r--r-- warwick/508      69 1998-05-08 
10:56:10 tmake-1.7/lib/irix-g++/lib.t -r--r--r-- warwick/508      73 
1998-05-08 10:56:10 tmake-1.7/lib/irix-g++/subdirs.t
-r--r--r-- warwick/508    1481 2000-09-07 08:21:25 
tmake-1.7/lib/irix-g++/tmake.conf
drwxr-xr-x warwick/508       0 2000-12-22 00:39:08 tmake-1.7/lib/irix-n32/
-r--r--r-- warwick/508      69 1997-10-01 23:46:56 
tmake-1.7/lib/irix-n32/app.t -r--r--r-- warwick/508      69 1997-10-01 
23:46:56 tmake-1.7/lib/irix-n32/lib.t -r--r--r-- warwick/508      73 
1998-02-27 16:17:09 tmake-1.7/lib/irix-n32/subdirs.t
-r--r--r-- warwick/508    1595 2000-10-02 02:07:43 
tmake-1.7/lib/irix-n32/tmake.conf
drwxr-xr-x warwick/508       0 2000-12-22 00:39:09 tmake-1.7/lib/irix-o32/
-r--r--r-- warwick/508      69 1999-01-05 10:09:11 
tmake-1.7/lib/irix-o32/app.t -r--r--r-- warwick/508      69 1999-01-05 
10:09:11 tmake-1.7/lib/irix-o32/lib.t -r--r--r-- warwick/508      73 
1999-01-05 10:09:11 tmake-1.7/lib/irix-o32/subdirs.t
-r--r--r-- warwick/508    1506 2000-11-04 19:00:05 
tmake-1.7/lib/irix-o32/tmake.conf
drwxr-xr-x warwick/508       0 2000-12-22 00:39:09 tmake-1.7/lib/linux-cxx/
-r--r--r-- warwick/508      69 2000-04-04 03:58:36 
tmake-1.7/lib/linux-cxx/app.t-r--r--r-- warwick/508      69 2000-04-04 
03:58:36 tmake-1.7/lib/linux-cxx/lib.t-r--r--r-- warwick/508      73 
2000-04-04 03:58:36 tmake-1.7/lib/linux-cxx/subdirs.t
-r--r--r-- warwick/508    1353 2000-11-04 19:00:05 
tmake-1.7/lib/linux-cxx/tmake.conf
drwxr-xr-x warwick/508       0 2000-12-22 00:39:09 tmake-1.7/lib/linux-g++/
-r--r--r-- warwick/508      69 1998-05-08 10:56:11 
tmake-1.7/lib/linux-g++/app.t-r--r--r-- warwick/508      69 1998-05-08 
10:56:11 tmake-1.7/lib/linux-g++/lib.t-r--r--r-- warwick/508      73 
1998-05-08 10:56:11 tmake-1.7/lib/linux-g++/subdirs.t
-r--r--r-- warwick/508    1617 2000-10-24 20:00:08 
tmake-1.7/lib/linux-g++/tmake.conf
drwxr-xr-x warwick/508       0 2000-12-22 00:39:09 tmake-1.7/lib/linux-kcc/
-r--r--r-- warwick/508      69 2000-06-16 21:00:04 
tmake-1.7/lib/linux-kcc/app.t-r--r--r-- warwick/508      69 2000-06-16 
21:00:04 tmake-1.7/lib/linux-kcc/lib.t-r--r--r-- warwick/508      73 
2000-06-16 21:00:05 tmake-1.7/lib/linux-kcc/subdirs.t
-r--r--r-- warwick/508    1571 2000-12-09 19:00:03 
tmake-1.7/lib/linux-kcc/tmake.conf
drwxr-xr-x warwick/508       0 2000-12-22 00:39:09 tmake-1.7/lib/netbsd-g++/
-r--r--r-- warwick/508      69 1998-05-08 10:56:11 
tmake-1.7/lib/netbsd-g++/app.t
-r--r--r-- warwick/508      69 1998-05-08 10:56:11 
tmake-1.7/lib/netbsd-g++/lib.t
-r--r--r-- warwick/508      73 1998-05-08 10:56:11 
tmake-1.7/lib/netbsd-g++/subdirs.t
-r--r--r-- warwick/508    1538 2000-09-07 08:21:26 
tmake-1.7/lib/netbsd-g++/tmake.conf
drwxr-xr-x warwick/508       0 2000-12-22 00:39:09 tmake-1.7/lib/openbsd-g++/
-r--r--r-- warwick/508      69 1998-05-08 10:56:11 
tmake-1.7/lib/openbsd-g++/app.t
-r--r--r-- warwick/508      69 1998-05-08 10:56:11 
tmake-1.7/lib/openbsd-g++/lib.t
-r--r--r-- warwick/508      73 1998-05-08 10:56:11 
tmake-1.7/lib/openbsd-g++/subdirs.t
-r--r--r-- warwick/508    1544 2000-11-04 19:00:05 
tmake-1.7/lib/openbsd-g++/tmake.conf
drwxr-xr-x warwick/508       0 2000-12-22 00:39:09 tmake-1.7/lib/osf1-cxx/
-r--r--r-- warwick/508      69 1998-05-12 13:02:00 
tmake-1.7/lib/osf1-cxx/app.t -r--r--r-- warwick/508      69 1998-05-12 
13:02:00 tmake-1.7/lib/osf1-cxx/lib.t -r--r--r-- warwick/508      73 
1998-05-12 13:02:00 tmake-1.7/lib/osf1-cxx/subdirs.t
-r--r--r-- warwick/508    1591 2000-11-04 19:00:05 
tmake-1.7/lib/osf1-cxx/tmake.conf
drwxr-xr-x warwick/508       0 2000-12-22 00:39:09 tmake-1.7/lib/osf1-g++/
-r--r--r-- warwick/508      69 1998-05-12 13:02:00 
tmake-1.7/lib/osf1-g++/app.t -r--r--r-- warwick/508      69 1998-05-12 
13:02:00 tmake-1.7/lib/osf1-g++/lib.t -r--r--r-- warwick/508      73 
1998-05-12 13:02:00 tmake-1.7/lib/osf1-g++/subdirs.t
-r--r--r-- warwick/508    1581 2000-11-04 19:00:05 
tmake-1.7/lib/osf1-g++/tmake.conf
drwxr-xr-x warwick/508       0 2000-12-22 00:39:10 tmake-1.7/lib/qnx-rtp-g++/
-r--r--r-- warwick/508      69 2000-11-04 19:00:05 
tmake-1.7/lib/qnx-rtp-g++/app.t
-r--r--r-- warwick/508      69 2000-11-04 19:00:05 
tmake-1.7/lib/qnx-rtp-g++/lib.t
-r--r--r-- warwick/508      73 2000-11-04 19:00:06 
tmake-1.7/lib/qnx-rtp-g++/subdirs.t
-r--r--r-- warwick/508    1763 2000-11-07 19:00:02 
tmake-1.7/lib/qnx-rtp-g++/tmake.conf
drwxr-xr-x warwick/508       0 2000-12-22 00:39:10 tmake-1.7/lib/qws/
drwxr-xr-x warwick/508       0 2000-12-22 00:39:10 
tmake-1.7/lib/qws/linux-arm-g++/
-r--r--r-- warwick/508      72 2000-09-07 08:21:26 
tmake-1.7/lib/qws/linux-arm-g++/app.t
-r--r--r-- warwick/508      72 2000-09-07 08:21:27 
tmake-1.7/lib/qws/linux-arm-g++/lib.t
-r--r--r-- warwick/508      76 2000-09-07 08:21:27 
tmake-1.7/lib/qws/linux-arm-g++/subdirs.t
-r--r--r-- warwick/508    1651 2000-12-08 05:53:38 
tmake-1.7/lib/qws/linux-arm-g++/tmake.conf
drwxr-xr-x warwick/508       0 2000-12-22 00:39:10 
tmake-1.7/lib/qws/linux-cassiopeia-g++/
-r--r--r-- warwick/508      72 2000-12-04 10:20:16 
tmake-1.7/lib/qws/linux-cassiopeia-g++/app.t
-r--r--r-- warwick/508      72 2000-12-04 10:20:16 
tmake-1.7/lib/qws/linux-cassiopeia-g++/lib.t
-r--r--r-- warwick/508      76 2000-12-04 10:20:16 
tmake-1.7/lib/qws/linux-cassiopeia-g++/subdirs.t
-r--r--r-- warwick/508    1690 2000-12-08 05:53:38 
tmake-1.7/lib/qws/linux-cassiopeia-g++/tmake.conf
drwxr-xr-x warwick/508       0 2000-12-22 00:39:10 
tmake-1.7/lib/qws/linux-generic-g++/
-r--r--r-- warwick/508     106 2000-09-07 08:21:27 
tmake-1.7/lib/qws/linux-generic-g++/app.t
-r--r--r-- warwick/508     106 2000-09-07 08:21:27 
tmake-1.7/lib/qws/linux-generic-g++/lib.t
-r--r--r-- warwick/508      76 2000-06-09 08:51:48 
tmake-1.7/lib/qws/linux-generic-g++/subdirs.t
-r--r--r-- warwick/508    1538 2000-12-08 05:53:39 
tmake-1.7/lib/qws/linux-generic-g++/tmake.conf
drwxr-xr-x warwick/508       0 2000-12-22 00:39:10 
tmake-1.7/lib/qws/linux-ipaq-g++/
-r--r--r-- warwick/508      72 2000-12-04 10:04:58 
tmake-1.7/lib/qws/linux-ipaq-g++/app.t
-r--r--r-- warwick/508      72 2000-12-04 10:04:58 
tmake-1.7/lib/qws/linux-ipaq-g++/lib.t
-r--r--r-- warwick/508      76 2000-12-04 10:04:58 
tmake-1.7/lib/qws/linux-ipaq-g++/subdirs.t
-r--r--r-- warwick/508    1665 2000-12-08 05:53:39 
tmake-1.7/lib/qws/linux-ipaq-g++/tmake.conf
drwxr-xr-x warwick/508       0 2000-12-22 00:39:10 
tmake-1.7/lib/qws/linux-mips-g++/
-r--r--r-- warwick/508      72 2000-06-08 01:32:59 
tmake-1.7/lib/qws/linux-mips-g++/app.t
-r--r--r-- warwick/508      72 2000-06-08 01:33:09 
tmake-1.7/lib/qws/linux-mips-g++/lib.t
-r--r--r-- warwick/508      76 2000-06-08 01:33:14 
tmake-1.7/lib/qws/linux-mips-g++/subdirs.t
-r--r--r-- warwick/508    1670 2000-12-08 05:53:39 
tmake-1.7/lib/qws/linux-mips-g++/tmake.conf
drwxr-xr-x warwick/508       0 2000-12-22 00:39:10 
tmake-1.7/lib/qws/linux-x86-g++/
-r--r--r-- warwick/508      72 2000-06-08 01:33:25 
tmake-1.7/lib/qws/linux-x86-g++/app.t
-r--r--r-- warwick/508      72 2000-06-08 01:33:29 
tmake-1.7/lib/qws/linux-x86-g++/lib.t
-r--r--r-- warwick/508      76 2000-06-08 01:33:35 
tmake-1.7/lib/qws/linux-x86-g++/subdirs.t
-r--r--r-- warwick/508    1558 2000-12-11 10:21:03 
tmake-1.7/lib/qws/linux-x86-g++/tmake.conf
drwxr-xr-x warwick/508       0 2000-12-22 00:39:10 tmake-1.7/lib/reliant-cds/
-r--r--r-- warwick/508      69 1999-12-07 20:03:11 
tmake-1.7/lib/reliant-cds/app.t
-r--r--r-- warwick/508      69 1999-12-07 20:03:11 
tmake-1.7/lib/reliant-cds/lib.t
-r--r--r-- warwick/508      73 1999-12-07 20:03:11 
tmake-1.7/lib/reliant-cds/subdirs.t
-r--r--r-- warwick/508    1409 2000-11-04 19:00:06 
tmake-1.7/lib/reliant-cds/tmake.conf
drwxr-xr-x warwick/508       0 2000-12-22 00:39:10 tmake-1.7/lib/sco-g++/
-r--r--r-- warwick/508      69 1998-05-08 10:56:12 tmake-1.7/lib/sco-g++/app.t
-r--r--r-- warwick/508      69 1998-05-08 10:56:12 tmake-1.7/lib/sco-g++/lib.t
-r--r--r-- warwick/508      73 1998-05-08 10:56:12 
tmake-1.7/lib/sco-g++/subdirs.t
-r--r--r-- warwick/508    1286 2000-09-07 08:21:30 
tmake-1.7/lib/sco-g++/tmake.conf
drwxr-xr-x warwick/508       0 2000-12-22 00:39:11 tmake-1.7/lib/solaris-64/
-r--r--r-- warwick/508      69 2000-04-04 03:58:39 
tmake-1.7/lib/solaris-64/app.t
-r--r--r-- warwick/508      69 2000-04-04 03:58:39 
tmake-1.7/lib/solaris-64/lib.t
-r--r--r-- warwick/508      73 2000-04-04 03:58:39 
tmake-1.7/lib/solaris-64/subdirs.t
-r--r--r-- warwick/508    1659 2000-11-04 19:00:06 
tmake-1.7/lib/solaris-64/tmake.conf
drwxr-xr-x warwick/508       0 2000-12-22 00:39:11 
tmake-1.7/lib/solaris-cc-gcc/-r--r--r-- warwick/508      69 1999-06-17 
17:42:59 tmake-1.7/lib/solaris-cc-gcc/app.t
-r--r--r-- warwick/508      69 1999-06-17 17:42:59 
tmake-1.7/lib/solaris-cc-gcc/lib.t
-r--r--r-- warwick/508      73 1999-06-17 17:42:59 
tmake-1.7/lib/solaris-cc-gcc/subdirs.t
-r--r--r-- warwick/508    1668 2000-09-13 20:00:04 
tmake-1.7/lib/solaris-cc-gcc/tmake.conf
drwxr-xr-x warwick/508       0 2000-12-22 00:39:11 tmake-1.7/lib/solaris-cc/
-r--r--r-- warwick/508      69 1997-12-11 15:25:00 
tmake-1.7/lib/solaris-cc/app.t
-r--r--r-- warwick/508      69 1997-12-11 15:25:01 
tmake-1.7/lib/solaris-cc/lib.t
-r--r--r-- warwick/508      73 1998-02-27 16:17:09 
tmake-1.7/lib/solaris-cc/subdirs.t
-r--r--r-- warwick/508    1629 2000-10-24 20:00:08 
tmake-1.7/lib/solaris-cc/tmake.conf
drwxr-xr-x warwick/508       0 2000-12-22 00:39:11 tmake-1.7/lib/solaris-g++/
-r--r--r-- warwick/508      69 1998-05-08 10:56:12 
tmake-1.7/lib/solaris-g++/app.t
-r--r--r-- warwick/508      69 1998-05-08 10:56:12 
tmake-1.7/lib/solaris-g++/lib.t
-r--r--r-- warwick/508      73 1998-05-08 10:56:12 
tmake-1.7/lib/solaris-g++/subdirs.t
-r--r--r-- warwick/508    1596 2000-11-04 19:00:06 
tmake-1.7/lib/solaris-g++/tmake.conf
drwxr-xr-x warwick/508       0 2000-12-22 00:39:11 tmake-1.7/lib/sunos-g++/
-r--r--r-- warwick/508      69 1998-05-08 10:56:12 
tmake-1.7/lib/sunos-g++/app.t-r--r--r-- warwick/508      69 1998-05-08 
10:56:12 tmake-1.7/lib/sunos-g++/lib.t-r--r--r-- warwick/508      73 
1998-05-08 10:56:12 tmake-1.7/lib/sunos-g++/subdirs.t
-r--r--r-- warwick/508    1328 2000-09-07 08:21:31 
tmake-1.7/lib/sunos-g++/tmake.conf
drwxr-xr-x warwick/508       0 2000-12-22 00:39:11 tmake-1.7/lib/ultrix-g++/
-r--r--r-- warwick/508      69 1998-05-08 10:56:13 
tmake-1.7/lib/ultrix-g++/app.t
-r--r--r-- warwick/508      69 1998-05-08 10:56:13 
tmake-1.7/lib/ultrix-g++/lib.t
-r--r--r-- warwick/508      73 1998-05-08 10:56:13 
tmake-1.7/lib/ultrix-g++/subdirs.t
-r--r--r-- warwick/508    1357 2000-09-07 08:21:31 
tmake-1.7/lib/ultrix-g++/tmake.conf
drwxr-xr-x warwick/508       0 2000-12-22 00:39:11 tmake-1.7/lib/unix/
-r--r--r-- warwick/508     211 1998-11-12 18:22:20 tmake-1.7/lib/unix/app.t
-r--r--r-- warwick/508   13809 2000-12-04 03:26:06 
tmake-1.7/lib/unix/generic.t -r--r--r-- warwick/508     208 1998-11-12 
18:22:20 tmake-1.7/lib/unix/lib.t
-r--r--r-- warwick/508    1113 2000-10-31 19:00:05 
tmake-1.7/lib/unix/subdirs.t drwxr-xr-x warwick/508       0 2000-12-22 
00:39:11 tmake-1.7/lib/unixware-g++/
-r--r--r-- warwick/508      69 1998-05-08 10:56:13 
tmake-1.7/lib/unixware-g++/app.t
-r--r--r-- warwick/508      69 1998-05-08 10:56:13 
tmake-1.7/lib/unixware-g++/lib.t
-r--r--r-- warwick/508      73 1998-05-08 10:56:13 
tmake-1.7/lib/unixware-g++/subdirs.t
-r--r--r-- warwick/508    1322 2000-11-04 19:00:07 
tmake-1.7/lib/unixware-g++/tmake.conf
drwxr-xr-x warwick/508       0 2000-12-22 00:39:11 tmake-1.7/lib/unixware7-cc/
-r--r--r-- warwick/508      69 1999-03-04 21:39:49 
tmake-1.7/lib/unixware7-cc/app.t
-r--r--r-- warwick/508      69 1999-03-04 21:39:49 
tmake-1.7/lib/unixware7-cc/lib.t
-r--r--r-- warwick/508      73 1999-03-04 21:39:49 
tmake-1.7/lib/unixware7-cc/subdirs.t
-r--r--r-- warwick/508    1289 2000-11-04 19:00:07 
tmake-1.7/lib/unixware7-cc/tmake.conf
drwxr-xr-x warwick/508       0 2000-12-22 00:39:11 
tmake-1.7/lib/unixware7-g++/ -r--r--r-- warwick/508      69 1999-03-04 
21:39:49 tmake-1.7/lib/unixware7-g++/app.t
-r--r--r-- warwick/508      69 1999-03-04 21:39:49 
tmake-1.7/lib/unixware7-g++/lib.t
-r--r--r-- warwick/508      73 1999-03-04 21:39:49 
tmake-1.7/lib/unixware7-g++/subdirs.t
-r--r--r-- warwick/508    1332 2000-11-04 19:00:08 
tmake-1.7/lib/unixware7-g++/tmake.conf
drwxr-xr-x warwick/508       0 2000-12-22 00:39:12 
tmake-1.7/lib/win32-borland/ -r--r--r-- warwick/508     212 1998-08-21 
16:40:10 tmake-1.7/lib/win32-borland/app.t
-r--r--r-- warwick/508    8653 2000-09-16 20:00:05 
tmake-1.7/lib/win32-borland/generic.t
-r--r--r-- warwick/508     209 1998-08-21 16:40:10 
tmake-1.7/lib/win32-borland/lib.t
-r--r--r-- warwick/508     108 1999-01-05 15:28:39 
tmake-1.7/lib/win32-borland/subdirs.t
-r--r--r-- warwick/508    1891 2000-09-14 20:00:05 
tmake-1.7/lib/win32-borland/tmake.conf
drwxr-xr-x warwick/508       0 2000-12-22 00:39:12 tmake-1.7/lib/win32-g++/
-r--r--r-- warwick/508     212 1998-08-21 17:17:17 
tmake-1.7/lib/win32-g++/app.t-r--r--r-- warwick/508    7615 2000-09-07 
08:21:33 tmake-1.7/lib/win32-g++/generic.t
-r--r--r-- warwick/508     209 1998-08-21 17:17:17 
tmake-1.7/lib/win32-g++/lib.t-r--r--r-- warwick/508      75 1998-05-08 
10:56:13 tmake-1.7/lib/win32-g++/subdirs.t
-r--r--r-- warwick/508    1511 2000-12-15 19:00:04 
tmake-1.7/lib/win32-g++/tmake.conf
drwxr-xr-x warwick/508       0 2000-12-22 00:39:12 tmake-1.7/lib/win32-msvc/
-r--r--r-- warwick/508     212 1998-08-21 16:32:27 
tmake-1.7/lib/win32-msvc/app.t
-r--r--r-- warwick/508    8443 2000-09-16 20:00:05 
tmake-1.7/lib/win32-msvc/generic.t
-r--r--r-- warwick/508     209 1998-08-21 16:32:27 
tmake-1.7/lib/win32-msvc/lib.t
-r--r--r-- warwick/508      75 1998-02-27 16:17:10 
tmake-1.7/lib/win32-msvc/subdirs.t
-r--r--r-- warwick/508    1976 2000-10-19 20:00:04 
tmake-1.7/lib/win32-msvc/tmake.conf
-r--r--r-- warwick/508     436 1999-08-20 12:15:24 
tmake-1.7/lib/win32-msvc/vcapp.t
-r--r--r-- warwick/508    9364 2000-10-19 20:00:04 
tmake-1.7/lib/win32-msvc/vcgeneric.t
-r--r--r-- warwick/508     529 1999-08-20 12:15:26 
tmake-1.7/lib/win32-msvc/vclib.t
-r--r--r-- warwick/508    4393 2000-09-07 08:21:34 
tmake-1.7/lib/win32-msvc/win32app.dsp
-r--r--r-- warwick/508    4221 2000-09-07 08:21:35 
tmake-1.7/lib/win32-msvc/win32dll.dsp
-r--r--r-- warwick/508    3260 2000-09-07 08:21:35 
tmake-1.7/lib/win32-msvc/win32lib.dsp
drwxr-xr-x warwick/508       0 2000-12-22 00:39:13 
tmake-1.7/lib/win32-symantec/-r--r--r-- warwick/508     212 1998-08-21 
16:46:07 tmake-1.7/lib/win32-symantec/app.t
-r--r--r-- warwick/508    7244 2000-09-07 08:21:35 
tmake-1.7/lib/win32-symantec/generic.t
-r--r--r-- warwick/508     209 1998-08-21 16:46:07 
tmake-1.7/lib/win32-symantec/lib.t
-r--r--r-- warwick/508      75 1998-02-27 16:17:10 
tmake-1.7/lib/win32-symantec/subdirs.t
-r--r--r-- warwick/508    1531 2000-09-07 08:21:35 
tmake-1.7/lib/win32-symantec/tmake.conf
drwxr-xr-x warwick/508       0 2000-12-22 00:39:13 tmake-1.7/lib/win32-visage/
-r--r--r-- warwick/508     212 1998-09-07 17:39:30 
tmake-1.7/lib/win32-visage/app.t
-r--r--r-- warwick/508    7108 2000-09-07 08:21:36 
tmake-1.7/lib/win32-visage/generic.t
-r--r--r-- warwick/508     209 1998-09-07 17:39:30 
tmake-1.7/lib/win32-visage/lib.t
-r--r--r-- warwick/508      75 1998-09-07 17:39:30 
tmake-1.7/lib/win32-visage/subdirs.t
-r--r--r-- warwick/508    1577 2000-09-07 08:21:36 
tmake-1.7/lib/win32-visage/tmake.conf
drwxr-xr-x warwick/508       0 2000-12-22 00:39:13 tmake-1.7/lib/win32-watcom/
-r--r--r-- warwick/508     212 1998-08-21 16:56:13 
tmake-1.7/lib/win32-watcom/app.t
-r--r--r-- warwick/508    7354 2000-09-07 08:21:36 
tmake-1.7/lib/win32-watcom/generic.t
-r--r--r-- warwick/508     209 1998-08-21 16:56:13 
tmake-1.7/lib/win32-watcom/lib.t
-r--r--r-- warwick/508      75 1998-02-27 16:17:10 
tmake-1.7/lib/win32-watcom/subdirs.t
-r--r--r-- warwick/508    1289 2000-09-07 08:21:36 
tmake-1.7/lib/win32-watcom/tmake.conf
drwxr-xr-x warwick/508       0 2000-12-22 00:39:13 tmake-1.7/lib/win32/
-r--r--r-- warwick/508    1437 1999-02-15 21:45:12 
tmake-1.7/lib/win32/subdirs.t+ STATUS=0
+ '[' 0 -ne 0 ']'
+ cd tmake-1.7
++ /usr/bin/id -u
+ '[' 0 = 0 ']'
+ /bin/chown -Rhf root .
++ /usr/bin/id -u
+ '[' 0 = 0 ']'
+ /bin/chgrp -Rhf root .
+ /bin/chmod -Rf a+rX,g-w,o-w .
+ echo 'Patch #0 (tmake-1.7-redhat.patch):'
Patch #0 (tmake-1.7-redhat.patch):
+ patch -p1 -b --suffix .redhat -s
+ exit 0
Executing(%build): /bin/sh -e /var/tmp/rpm-tmp.66541
+ umask 022
+ cd /usr/src/redhat/BUILD
+ cd tmake-1.7
+exit 0
Executing(%install): /bin/sh -e /var/tmp/rpm-tmp.66541
+ umask 022
+ cd /usr/src/redhat/BUILD
+ cd tmake-1.7
+ rm -rf /var/tmp/tmake-root
+ mkdir -p /var/tmp/tmake-root/usr/bin /var/tmp/tmake-root/usr/share/tmake
+ install -m 755 bin/tmake /var/tmp/tmake-root/usr/bin
+ install -m 755 bin/progen /var/tmp/tmake-root/usr/bin
+ cp -aR lib/aix-g++ lib/aix-xlc lib/bsdi-g++ lib/dgux-g++ lib/freebsd-g++ 
lib/hpux-acc lib/hpux-cc lib/hpux-g++ lib/hpux-n64 lib/hpux-o64 lib/hurd-g++ 
lib/irix-64 lib/irix-g++ lib/irix-n32 lib/irix-o32 lib/linux-cxx lib/linux-g++ 
lib/linux-kcc lib/netbsd-g++ lib/openbsd-g++ lib/osf1-cxx lib/osf1-g++ 
lib/qnx-rtp-g++ lib/qws lib/reliant-cds lib/sco-g++ lib/solaris-64 
lib/solaris-cc lib/solaris-cc-gcc lib/solaris-g++ lib/sunos-g++ lib/ultrix-g++ 
lib/unix lib/unixware-g++ lib/unixware7-cc lib/unixware7-g++ lib/win32 
lib/win32-borland lib/win32-g++ lib/win32-msvc lib/win32-symantec 
lib/win32-visage lib/win32-watcom /var/tmp/tmake-root/usr/share/tmake
+ cd /var/tmp/tmake-root/usr/share/tmake
+ tar xjf /usr/src/redhat/SOURCES/elinux-g++.tar.bz2
+ /usr/lib/rpm/brp-compress
+ /usr/lib/rpm/brp-strip
+ /usr/lib/rpm/brp-strip-comment-note
Processing files: tmake-1.7-3
Executing(%doc): /bin/sh -e /var/tmp/rpm-tmp.39217
+ umask 022
+ cd /usr/src/redhat/BUILD
+ cd tmake-1.7
+ DOCDIR=/var/tmp/tmake-root/usr/share/doc/tmake-1.7
+ export DOCDIR
+ rm -rf /var/tmp/tmake-root/usr/share/doc/tmake-1.7
+ /bin/mkdir -p /var/tmp/tmake-root/usr/share/doc/tmake-1.7
+ cp -pr doc/m-linux-gcc.html doc/tmake.html doc/tmake_ref.html example README 
LICENSE CHANGES /var/tmp/tmake-root/usr/share/doc/tmake-1.7
+ exit 0
Finding  Provides: (using /usr/lib/rpm/find-provides)...
Finding  Requires: (using /usr/lib/rpm/find-requires)...
PreReq: rpmlib(PayloadFilesHavePrefix) <= 4.0-1 rpmlib(CompressedFileNames) <= 
3.0.4-1
Requires(rpmlib): rpmlib(PayloadFilesHavePrefix) <= 4.0-1 
rpmlib(CompressedFileNames) <= 3.0.4-1
Requires: /usr/bin/perl
Wrote: /usr/src/redhat/SRPMS/tmake-1.7-3.src.rpm
Wrote: /usr/src/redhat/RPMS/noarch/tmake-1.7-3.noarch.rpm
Executing(%clean): /bin/sh -e /var/tmp/rpm-tmp.81105
+ umask 022
+ cd /usr/src/redhat/BUILD
+ cd tmake-1.7
+ rm -rf /var/tmp/tmake-root /usr/src/redhat/BUILD/tmake-1.7
+ exit 0
[root@s390 SPECS]# uname -a
Linux s390.redhat.de 2.4.9-0.11 #1 SMP Mon Sep 24 15:19:52 CEST 2001 s390 
unknown


Note You need to log in before you can comment on or make changes to this bug.